/*****
Last update: 11-19-2023
*****/
.granite {
  color: #EECCCC;
  text-shadow:  0 1px 0 hsl(2,5%,30%),
	        0 2px 0 hsl(5,5%,55%),
	        0 3px 0 hsl(10,5%,80%),
	        0 4px 0 hsl(10,5%,76%),
	        0 0 5px rgba(0,0,0,.05),
	        0 1px 3px rgba(0,0,0,.2),
	        0 3px 5px rgba(0,0,0,.2),
	        0 5px 10px rgba(0,0,0,.22),
	        0 10px 10px rgba(0,0,0,.25);
  letter-spacing: .15rem;
}
.stonecutter {
  color: #FF8888;
  text-shadow:  0 1px 0 hsl(2,5%,30%),
	        0 2px 0 hsl(5,5%,45%),
	        0 3px 0 hsl(10,5%,80%),
	        0 4px 0 hsl(10,5%,76%),
	        0 0 5px rgba(0,0,0,.05),
	        0 1px 3px rgba(0,0,0,.2),
	        0 3px 5px rgba(0,0,0,.2),
	        0 5px 10px rgba(0,0,0,.22),
	        0 10px 10px rgba(0,0,0,.25);
}
.topnav a {
    color: #16315A;
    padding: 0.4em 0.5em;
    text-decoration: none;
    font-size: 1.0em;
    border-radius: 8px;
    border: #f6f6f6 solid 1px;
}
.topnav a:hover {
    background-color: #cd3;
    color: black;
    border-radius: 10px;
}
a.active {
    color: #23140E;
    background-color: #D5D5B4;
}
a.footer {
    color: #D5D5B4;
}
a.login {
    color: #E1E1CA;
    font-weight: bold;
}
a.pagestatus {
    color: #D5D5B4;
    font-weight: bold;
}
a.hidden {
    text-decoration: none;
    color: #E1E1CA;
}
a.hidden:hover {
    text-decoration: none;
    color: #2C113A;
}
body {
    background-color: #23140E;
    margin: 0;
    padding: 0;
}
div#bottom {
    clear: both;
    overflow: hidden;
    padding: 0.2em;
    margin: 0.1em;
    background-color: #C4C4EF;
}
div#conventionheader {
    flex-grow: 2;
}
div#footer {
    clear: both;
    width: 100%;
    text-align: center;
    padding-top: 5px;
} /* footer does not need height attributes. */
div#loginlink {
    float: right;
    text-align: right;
} /* loginlink displays the login link. */
div#main {
    margin: 5px;
} /* main is the top level container for the website. */
div#top {
    clear: both;
    overflow: hidden;
    padding: 0.2em;
    margin: 0.1em;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
} /* top defines the top part of the page. */
div#topmobile {
    clear: both;
    overflow: hidden;
    padding: 0.2em;
    margin: 0.1em;
    background-color: #f6f6f6;
} /* topmobile defines the top part of the page. */
div.conventionheadertxt {
    font-family: Stokes, Times, serif;
    font-weight: bold;
    font-style: italic;
    font-size: 2.5em;
    margin: 0 1.0em 0.1em 0;
    text-align: center;
}
div.conventionheadertxtsm {
    font-family: Stokes, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.4em;
    margin: 0 1.0em 0.4em 0;
    text-align: center;
}
div.topnav {
    font-family: Palatino, Times, serif;
    font-weight: bold;
    font-style: normal;
    font-size: 1.0em;
    color: #F9F9F4;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
div.topnavmobile {
    font-family: Palatino, Times, serif;
    font-weight: bold;
    font-style: normal;
    font-size: 1.0em;
    color: #F9F9F4;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
img#logohdr {
    margin: 0 1.0em 0 0.2em;
}
img#logohdrlg {
    margin: 0 0.2em 0 1.0em;
}
p.footer {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 8pt;
    color: #AAAAAA;
}
select.cal {
    margin: 0.5em 0.5em 0.3em 0;
    border-radius: 5px;
    border: #f6f6f6 solid 1px;
}
span.calitem {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 0.9em;
    display: block;
}
span.calitem:hover {
    font-weight: bold;
    font-style: italic;
    font-size: 1.0em;
    color: #00f;
    cursor: pointer;
}
span.conventionStatus {
    font-family: Palatino, Times, serif;
    font-weight: bold;
    font-style: normal;
    font-size: 0.7em;
    color: #F9F9F4;
}
span.conventionStatusmb {
    font-family: Palatino, Times, serif;
    font-weight: bold;
    font-style: normal;
    font-size: 1.3em;
    color: #F9F9F4;
    display: block;
}
span.homelink {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 0.7em;
    color: #F9F9F4;
    margin-left: 20px;
}
span.homelinkmb {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
    color: #F9F9F4;
    margin-left: 20px;
}
table.main {
    width: 100%; 
    border: 1px solid black;
    background-color: #9dffff;
}
table.main td {
    border: 1px solid #ffffff;
    font-family: Stoke, arial, helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    text-align: right;
    padding: 0 0.4em 0.2em 1.0em;
    vertical-align: top;
    width: 14%;
    height: 50px;
}
table.main th {
    border-width: 1px 1px 1px 1px;
    background-color: #ccb4cd;
}
table.main a{TEXT-DECORATION: none;}
